﻿@charset "utf-8";
@font-face {
  font-family: 'NanumGothic';
  font-style: normal;
  font-weight: 600;
  src: url(../font/NanumGothic-Bold.eot);
  src: url(../font/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
       url(../font/NanumGothic-Bold.woff2) format('woff2'),
       url(../font/NanumGothic-Bold.woff) format('woff'),
       url(../font/NanumGothic-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'NanumGothic';
  font-style: normal;
  font-weight: 400;
  src: url(../font/NanumGothic-Regular.eot);
  src: url(../font/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(../font/NanumGothic-Regular.woff2) format('woff2'),
       url(../font/NanumGothic-Regular.woff) format('woff'),
       url(../font/NanumGothic-Regular.ttf) format('truetype');
}

html, body {height:100%;font-size:12px;font-family:"나눔고딕", "NanumGothic", dotum, Arial, Tahoma, sans-serif;color:#333;}
html, body, form, input, legend, label, select, option, button, fieldset, textarea, div, p, pre, blockquote, img, h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, ol, li {margin:0;padding:0;}
img {vertical-align:top;}button {cursor:pointer;}ol, ul, dl, li {list-style:none;}fieldset, img {border:0;}input, select, button {vertical-align:middle;}
a {text-decoration:none;font-family:"나눔고딕", "NanumGothic", dotum, Arial, Tahoma, sans-serif;}a:hover {text-decoration:underline;}
table {border-collapse:collapse;}table caption {position:absolute;left:-3000px;top:-3000px;width:0;height:0;font-size:0;line-height:0;overflow:hidden;}
select, input, textarea	{}
select {}
header, footer, section, article, aside, nav, hgroup, details, menu, figure, figcaption {display:block;margin:0;padding:0;}
.none {position:absolute;left:-3000px;top:-3000px;width:0;height:0;font-size:0;line-height:0;overflow:hidden;}

body.main h1 {position:fixed;left:20px;top:10px;width:141px;height:57px;line-height:0;font-size:0;z-index:9000;}
body.main h1 img {width:100%;height:100%;}
header {position:fixed;width:100%;min-width:730px;height:86px;background:#28292d;z-index:1000;}
header .mobile_menu_open {display:none;}
header .mobile_menu_open img {display:none;}
header ul li a {font-size:16px;font-weight:bold;color:#fff;}
header ul li a:hover {color:#e51b25;text-decoration:none;}
header ul li a.on {color:#e51b25;}

header ul.menu_list {float:left;display:block;height:56px;padding:30px 0 0 200px;background:#28292d;}
header ul.menu_list li {float:left;}
header ul.menu_list li a {padding-right:30px;}

header ul.pc_view {float:right;padding-right:1px;border-left:1px solid #18181b;}
header ul.pc_view li {float:left;}

#wrap{position:relative;width:100%;min-height:100%;margin:0 auto;background:#fff;z-index:9999;}
#container{padding-top:77px;z-index:40;}
.main #container{padding-top:80px;}
.layout{position:relative;margin:0 auto;}
.layout:after{display:block;clear:both;content:''}
.selection ::-moz-selection{background-color:#ff1414;color:#fff}
.selection ::selection{background-color:#ff1414;color:#fff}

/* container */
.m_article{}
.m_article li {height:1210px;background-size:cover;background-position:50% 0;vertical-align:top;}
.m_cont {position:absolute;top:0px;width:100%;height:100%;background: rgba(0, 0, 0, 0.5);}
.m_cont .contents_bx {width:80%;padding:0 10%; height:100%;text-align:center;}
.li1 .m_cont .contents_bx {width:100%;padding:0 0;text-align:center;}

/* s:ie7, ie8 전용 */
.m_article li {height /*\**/: 1140px\9;}
.m_cont {position/*\**/:static\9;}
.m_cont .contents_bx {width /*\**/: 80%\9;padding /*\**/: 0 10%\9;}
/* e:ie7, ie8 전용 */

.m_article .m_cont h2 {padding-top:95px;font-size:24px;color:#fff;line-height:1.5;}
.m_article .li1 .m_cont h2 {width:80%;padding:95px 10% 0 10%;}

.m_article .m_cont h3 {font-size:60px;color:#fff;line-height:1.0;}
.m_article .li1 .m_cont h3 {width:80%;padding:0 10% 0 10%;}

.m_article .m_cont p.info {padding:20px 0 120px;font-size:20px;line-height:1.5;color:#f3edea;}
.m_article .li1 .m_cont p.info {width:80%;padding:20px 10% 60px 10%;}
.m_article .li2 .m_cont p.info {padding-bottom:60px;}


.m_remarea {position:fixed;right:30px;top:50%;margin-top:-50px;z-index:100;}
.m_remarea .m_rem {display:block;width:16px;height:15px;margin:0 0 10px 0;padding:0;border:0;text-indext:-10000px;background:transparent url('/mimages/main/pagination_btn_off.png') no-repeat;cursor:pointer;}
.m_remarea .m_rem.on {background-image:url('/mimages/main/pagination_btn_on.png');}
.m_remarea .m_rem em {font-size:0;line-height:0; text-indent:-10000px;}
.m_rem:focus{outline:none;}

img.slash {margin:1% 0;}


.m_article .li3 .conts_bg, .m_article .li5 .conts_bg {position:relative;display:inline-block;width:150px;height:220px;margin-right:30px;cursor:pointer;vertical-align:middle;letter-spacing:-0.1em;}
.m_article .li3 .conts_bg:hover, .m_article .li5 .conts_bg:hover {text-decoration:none;letter-spacing:-0.1em;}
.m_article .li3 .conts_bg div, .m_article .li5 .conts_bg div {
	position:absolute;left:0;top:0;
	width:150px;
	height:220px;
	overflow:hidden;
	backface-visibility:hidden;
	-webkit-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	transition:.3s ease;
}
.m_article .li3 .conts_bg .back, .m_article .li5 .conts_bg .back {
	transform:perspective(400px) rotateY(180deg);
	-webkit-transform:perspective(400px) rotateY(180deg);
	-o-transform:perspective(400px) rotateY(180deg);
}


.m_article .li3 .conts_bg:hover .back, .m_article .li5 .conts_bg:hover .back {
	transform:perspective(400px) rotateY(360deg);
	-webkit-transform:perspective(400px) rotateY(360deg);
	-o-transform:perspective(400px) rotateY(360deg);
}

.m_article .li3 .conts_bg .front, .m_article .li5 .conts_bg .front {
	transform:perspective(400px) rotateY(0deg);
	-webkit-transform:perspective(400px) rotateY(0deg);
	-o-transform:perspective(400px) rotateY(0deg);
}

.m_article .li3 .conts_bg:hover .front, .m_article .li5 .conts_bg:hover .front {
	transform:perspective(400px) rotateY(180deg);
	-webkit-transform:perspective(400px) rotateY(180deg);
	-o-transform:perspective(400px) rotateY(180deg);
}
.m_article .li3 .conts_bg.sum01 div, .m_article .li5 .conts_bg.sum01 div {background-position:0 0;}
.m_article .li3 .conts_bg.sum02 div, .m_article .li5 .conts_bg.sum02 div {background-position:0 -225px;}
.m_article .li3 .conts_bg.sum03 div, .m_article .li5 .conts_bg.sum03 div {background-position:0 -450px;background-repeat:no-repeat;}



.m_article .li3 .conts_bg p {padding-top:160px;font-size:16px;font-weight:bold;color:#ed1b25;}
.m_article .li3 .conts_bg p span {font-size:13px;font-weight:normal;color:#fff;}
.m_article .li5 .conts_bg p {font-size:0;line-height:0;text-indent:-10000px;}

.contact_wrp {width:100%;position:relative;text-align:center;margin-top:0;overflow:hidden;}
.map_wrp {overflow:hidden;}
.contact_info_wrp {position:relative;display:inline-block;max-width:1024px;padding-top:50px;color:#666;font-size:13px;line-height:1.8;}
.contact_info_wrp .webze_adress_wrp {float:left;width:470px;padding:0 0 50px 30px;text-align:left;}
.contact_info_wrp .webze_mail_wrp {position:relative;float:left;width:400px;padding:50px 0 140px 30px;text-align:left;}
.contact_info_wrp h2 {padding:10px 0 0px 0;font-size:24px;color:#28292d;}
.contact_info_wrp h3 {padding:18px 0 10px 0;font-size:16px;color:#e51b25;}
.contact_info_wrp h4 {padding:20px 0 5px 0;font-size:14px;color:#e51b25;}
.contact_info_wrp a {color:#666;}
.contact_info_wrp strong {color:#28292d;}
.contact_info_wrp a.new_zip:hover {text-decoration:none;}

footer {position:fixed;width:100%;bottom:0;min-width:730px;height:65px;padding:25px 0 0 0;background:#1d1e21;z-index:1000;}
footer small {float:left;padding-left:20px;font:12px/1.5 Arial, Helvetica, sans-serif;color:#999;}
footer .maddress {float:right;padding-right:20px;font:12px/1.5 Arial, Helvetica, sans-serif;color:#999;}
footer a {text-decoration:none;font:12px/1.5 Arial, Helvetica, sans-serif;color:#999;}a:hover {text-decoration:underline;}

footer .sns_wrp li {float:left;padding-right:10px;}
footer .sns_wrp li a {float:left;width:40px;height:40px;line-height:0;font-size:0;}

.newzip_menu {float:left;width:100px;background:#e51b25;overflow:hidden;}
.newzip_menu a {display:block;width:100px;font-size:16px;color:#fff;text-align:center;line-height:175px;border-bottom:1px solid #000;background:#28292d;}
.newzip_menu a:hover {background:#e51b25;}
.newzip_menu a.on {background:#e51b25;}

.newzip_conts_wrp {float:left;width:796px;height:703px;background:#fff;}
.newzip_conts_wrp .stroy {float:right;padding:35px 67px 30px 0;font-size:14px;color:#28292d;text-decoration:underline;}
.newzip_conts_bx {position:relative;width:676px;height:615px;padding:0 50px 0 70px;overflow-y:auto;overflow-x:hidden;}
.newzip_conts_bx article {position:relative;}
.newzip_conts_bx h2 {font-size:36px;color:#28292d;padding:5px 0 20px 0;}
.newzip_conts_bx p {font-size:14px;color:#5b5c62;padding-bottom:40px;line-height:2.0;}
.newzip_conts_bx li {padding-bottom:50px;}
.newzip_conts_bx article:last-child {margin-bottom:80px;}

@media only screen and (max-width:900px) { /* 태블릿 & 모바일 공통 */
.m_cont .contents_bx {text-align:center;}

.m_article .m_cont h2 {padding-top:50px;font-size:14px;color:#fff;line-height:1.5;}

.m_article .m_cont h3 {font-size:35px;color:#fff;line-height:1.0;}
.m_article .m_cont p.info {padding:20px 0 0 60px;font-size:12px;color:#f3edea;}

.ir_conts_wrp li.up_down {padding-right:10px;margin-top:-5px;}
.ir_conts_wrp li.graph {padding-right:10px;}
}

@media only screen and (max-width:729px) { /* 모바일 */


body.main h1 {width:43px;height:43px;}

header {position:fixed;width:100%;min-width:320px;height:43px;background:#28292d;opacity: 0.6;}
header nav {position:relative;}
header ul {padding-left:0;}
header .mobile_menu_open {display:block;float:right;width:43px;height:43px;margin:0;border:0;line-height:0;font-size:0;}
header .mobile_menu_open img {display:block;width:100%;height:100%;}

header ul.pc_view {display:none;}
header ul.menu_list {display:none;position:absolute;right:0;top:43px;float:none;width:100%;padding:0;height:auto;z-index:9999;}
header ul.menu_list.view {display:block;}
header ul.menu_list li {float:none;width:100%;padding:0;}
header ul.menu_list li a {display:block;width:100%;font-size:10px;padding:5px 0;text-align:center;background:#323338;border-bottom:1px solid #28292d;}
header ul.menu_list li a:hover {background:#e51b25;color:#fff;}

body {font-size:8px;line-height:1.5}
.layout{padding:0 0;background: rgba(0, 0, 0, 0.9);z-index:10000000;}
.main #container{padding-top:0}
.m_article li{position:relative;height:auto;}
.m_cont{position:absolute;top:43px;width:100%;padding:0 0 60px;}
.li5 .m_cont .contents_bx {padding-bottom:50px;}

/* s:ie9 전용 */
html>body .m_cont {position:static;top:43px;}
html>body .m_cont .contents_bx {width:80%;padding:0 10%;}
html>body .li1 .m_cont .contents_bx {padding-top:40px;}
/* e:ie9 전용 */

.m_cont .contents_bx {text-align:center;}
.m_cont .e_remocon{display:none}
.m_remarea{display:none}

.prev_anch {
	position:absolute;right:0;top:0;
	display:block;
	width:43px;height:43px;
	background-image:url('img/arrow_top_on_0.png');
	background-size:100% 100%;
}
.next_anch {
	position:absolute;right:0;bottom:0;
	display:block;
	width:43px;height:43px;
	background-image:url('img/arrow_down_on_0.png');
	background-size:100% 100%;
}
img.slash {width:10px;height:11px;}

.m_article .m_cont h2 {padding-top:30px;font-size:12px;color:#fff;line-height:1.5;}
.m_article .m_cont h3 {font-size:25px;color:#fff;line-height:1.0;}
.m_article .m_cont p.info {padding:10px 0 30px;font-size:11px;color:#f3edea;}

.m_article .li1 .m_cont h2 {width:80%;padding:20px 10% 0 10%;}
.m_article .li1 .m_cont h3 {width:80%;padding:0 10% 0 10%;}
.m_article .li1 .m_cont p.info {width:80%;padding:10px 10% 30px 10%;}
.m_article .li2 .m_cont h2 {padding-top:30px;}
.m_article .li3 .m_cont h2 {padding-top:30px;}
.m_article .li5 .m_cont h2 {padding-top:30px;}




.contact_wrp {padding-top:0;}
.map_wrp {display:none;}
.contact_info_wrp {padding-top:40px;font-size:8px;}
.contact_info_wrp .webze_adress_wrp {max-width:280px;padding:0 0 10px 20px;}
.contact_info_wrp .webze_mail_wrp {max-width:280px;padding:10px 0 100px 20px;}
.contact_info_wrp h2 {padding:5px 0 0px 0;font-size:13px;}
.contact_info_wrp h3 {padding:9px 0 5px 0;font-size:11px;}
.contact_info_wrp h4 {padding:20px 0 5px 0;font-size:9px;}
.contact_info_wrp a.new_zip {display:none;}

footer {position:fixed;width:100%;bottom:0;min-width:320px;height:34px;padding:15px 0 0 0;background:#1d1e21;opacity: 0.6;}
footer small {float:left;padding-left:12px;font:9px/1.2 Arial, Helvetica, sans-serif;color:#999;}

}

@media screen and (-webkit-min-device-pixel-ratio:2){
.m_article .li5 .conts_bg {width:74px;height:74px;background-image:none;background-color:#43454c;border-radius:36px;}
.m_article .li5 .conts_bg div {display:none;}
.m_article .li5 .conts_bg p {color:#fff;font-size:10px;line-height:72px;text-indent:0;}
}


.gameContent{
padding:0 0 0 20px;
float:left;
}
.gameContent .gName{padding:10px 0 0px;font-size:22px;color:#f3edea;}
.gameContent .info1 {font-size:16px;color:#f3edea;}
